/*
********************************************************************
******* Feuille de style regroupant les différentes polices ********
********************************************************************
*/
html, body {
  font-family: 'Roboto', Arial, sans-serif;
}

/*
** Police Dupree
 */

@font-face {
  font-family: 'Dupree';
  src: url('../Fonts/Dupree/Dupree.61df5e77.eot?#iefix') format("embedded-opentype"),
url('../Fonts/Dupree/Dupree.d78487a4.woff2') format("woff2"),
url('../Fonts/Dupree/Dupree.ccca2e8f.woff') format("woff"),
url('../Fonts/Dupree/Dupree.ae2776af.ttf') format("truetype");
  font-weight: 400;
  font-stretch: 100%;
  font-style: normal;
  font-display: swap;
}

/*
** Police Roboto
*/

@font-face {
  font-family: 'Roboto';
  src: url('../Fonts/Roboto/roboto.woff2') format('woff2');
  font-weight: 400;
  font-stretch: 100%;
  font-style: normal;
  font-display: swap;
}


/*
**      Déclaration de la police Ancizar_Sans
*/


@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Light.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Ancizar_Sans';
  src: url('../Fonts/Ancizar_Sans/static/AncizarSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/*
**      Déclaration de la police Merienda
*/

@font-face {
  font-family: 'Merienda';
  src: url('../Fonts/Merienda/static/Merienda-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merienda';
  src: url('../Fonts/Merienda/static/Merienda-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merienda';
  src: url('../Fonts/Merienda/static/Merienda-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}